<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:custom="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" custom:mjTbTitleText="@string/title_find_pass" custom:mjTbUseBottomLine="false" />
    <RelativeLayout android:id="@id/double_view_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/title_bar">
        <TextView android:textSize="14.0dip" android:textColor="@color/login_phone_code_tips" android:gravity="center" android:id="@id/tv_point" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:layout_marginBottom="30.0dip" android:text="@string/login_send_code_suc" />
        <TextView android:id="@id/tv_error_info" android:layout_marginTop="20.0dip" style="@style/AccountInputError" />
    </RelativeLayout>
    <TextView android:textSize="@dimen/login_moji_size" android:textColor="#ff666666" android:id="@id/know_cool" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_20dp" android:text="@string/login_content" android:layout_below="@id/title_bar" android:layout_centerHorizontal="true" />
    <RelativeLayout android:id="@id/identify_layout" android:layout_width="fill_parent" android:layout_height="@dimen/_60dp" android:layout_marginLeft="@dimen/_15dp" android:layout_marginRight="@dimen/_15dp" android:layout_below="@id/double_view_layout">
        <TextView android:textSize="@dimen/_16dp" android:textStyle="bold" android:textColor="@color/mj_ad_content_black_color" android:id="@id/verification_code" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp" android:text="@string/login_identify_code" />
        <TextView android:textSize="14.0dip" android:textColor="@color/mj_ad_content_black_color" android:gravity="right" android:id="@id/tv_remind" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/send_new_margin" android:text="@string/login_point_left_time" android:layout_alignParentTop="true" android:layout_alignParentRight="true" android:alpha="0.5" />
        <ImageView android:id="@id/iv_input_clear" android:background="@drawable/icon_clear_input" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/send_new_margin_delete" android:layout_toLeftOf="@id/tv_remind" android:layout_alignParentTop="true" />
        <EditText android:textSize="@dimen/_16dp" android:textColor="@color/mj_ad_content_black_color" android:textColorHint="#ff999999" android:id="@id/edit_verification_code" android:background="@null" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="23.0dip" android:layout_marginTop="@dimen/_10dp" android:hint="@string/login_identify_code_input" android:maxLength="6" android:phoneNumber="true" android:layout_toLeftOf="@id/iv_input_clear" android:layout_toRightOf="@id/verification_code" android:inputType="number" />
        <View android:background="@color/black" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_marginTop="@dimen/_15dp" android:layout_below="@id/edit_verification_code" android:alpha="0.3" />
    </RelativeLayout>
    <TextView android:textColor="@color/white" android:gravity="center" android:id="@id/tv_action_login" android:background="@drawable/bk_login_btn" android:layout_width="fill_parent" android:layout_height="@dimen/_48dp" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="@dimen/_20dp" android:layout_marginRight="@dimen/_15dp" android:minHeight="40.0dip" android:text="@string/action_login" android:layout_below="@id/identify_layout" style="@style/SettingTextFirstStyle" />
</RelativeLayout>